INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3966
LEVÍTICO=7228
NÚMEROS=9639
DEUTERONÔMIO=12941
JOSUÉ=15665
JUÍZES=17535
RUTE=19439
I SAMUEL=19692
II SAMUEL=22207
I REIS=24268
II REIS=26723
I CRÔNICAS=29004
II CRÔNICAS=31210
ESDRAS=33841
NEEMIAS=34587
ESTÉR=35686
JÓ=36252
SALMOS=38481
PROVÉRBIOS=43829
ECLESIASTES=45735
CANTARES DE SALOMÃO=46346
ISAÍAS=46650
JEREMIAS=50564
LAMENTAÇÕES=54888
EZEQUIEL=55278
DANIEL=59266
OSÉIAS=60452
JOEL=61016
AMÓS=61225
OBADIAS=61665
JONAS=61734
MIQUÉIAS=61876
NAUM=62201
HABACUQUE=62343
SOFONIAS=62504
AGEU=62670
ZACARIAS=62790
MALAQUIAS=63450
MATEUS=63638
MARCOS=66113
LUCAS=67676
JOÃO=70377
ATOS DOS APÓSTOLOS=72371
ROMANOS=74976
I CORÍNTIOS=76089
II CORÍNTIOS=77149
GÁLATAS=77855
EFÉSIOS=78226
FILIPENSES=78593
COLOSSENSES=78864
I TESSALONICENSES=79111
II TESSALONICENSES=79340
I TIMÓTEO=79466
II TIMÓTEO=79755
TITO=79960
FILEMON=80082
HEBREUS=80141
TIAGO=80934
I PEDRO=81194
II PEDRO=81481
I JOÃO=81666
II JOÃO=81939
III JOÃO=81974
JUDAS=82010
APOCALIPSE=82090
FINAL DA BÍBLIA=83242
TamanhoBiblia=83242
TamanhoApocalipse=1145
InicioUltimoCapitulo=1090
TamanhoInfo=14
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
